import BlogsCarousel from "./BlogsCarousel";
import BlogsDescription from "./BlogsDescription";

function BlogsSection() {
  return (
    <div className="flex flex-col gap-10 items-center md:gap-15 lg:flex-row lg:justify-between xl:px-20">
      <BlogsDescription />
      <BlogsCarousel />
    </div>
  );
}

export default BlogsSection;
